#navbar ul li a {
    letter-spacing: -0.06em !important;
    padding-left: 10px;
    padding-right: 10px;
	}
.sans-serif,
body,
#hd,
#navbar,
#bd,
#ft,
select,
input,
button,
textarea,
button,
.asset-footer,
.byline,
.caption,
.flot,
.fineprint,
#lower-split h6,
.morebutton a,
.morelink a,
.action-callout,
.action-callout h4,
.actionbox h4,
.inset-right,
.righthalfbox, 
.rightbox,
.inset-left,
.lefthalfbox,
.leftbox,
.purplebox2,
.bluebox2,
.redbox,
.legalbox,
#lower-split .recent-items h3 {
	font-family: thonburi,sans-serif !important;
	}
#navbar,
.byline,
#lower-split h6,
.morebutton a,
.morelink a,
 {
	font-weight: bold !important;
	}
